RubyGems Navigation menu

errawr-http 1.1.0

Raise 4xx and 5xx HTTP status code errors using Errawr

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.1.0 - July 18, 2015 (8.5 KB)
  2. 1.0.1 - November 20, 2013 (8.5 KB)
  3. 1.0.0 - November 20, 2013 (8.5 KB)

Runtime Dependencies (1):

errawr ~> 1.2.0

Development Dependencies (3):

bundler ~> 1.3
rake >= 0
rspec >= 0

Owners:

Authors:

  • Anthony Smith

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 22,796

For this version 16,419

License:

MIT

Required Ruby Version: >= 0

Links: